@charset "utf-8";

/* CSS Document */

body {

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

.container{

	height:auto;

	width:1000px;

	margin-left:auto;

	margin-right:auto;

}

.overline  {

	text-decoration: overline;

}



.container #header{

height:130px;

width:1000px;

background-color:#666fff;

}

.container #banner{

	height:220px;

	width:1000px;

	background-color:#02408b;

	padding-bottom: 10px;

}

.container #news{

	height:150px;

	width:250px;

	float:left;

	background-image: url(images/krp-2_04.jpg);

	background-repeat: no-repeat;

	background-position: center;

	background-color: #024ba3;

	padding-top: 50px;

	padding-bottom: 20px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

}

.container #slider{

	height:220px;

	width:750px;

	float:left;

}

.container #body{

	height:470px;

	width:1000px;

	background-image: url(images/krp-2_03.jpg);

	background-repeat: repeat-x;

}

.container #links{

	height:200px;

	width:200px;

	float:left;

}

.container #linksheader{

	height:27px;

	width:200px;

	float:left;

	font-family: "Trajan Pro";

	font-size: 15px;

	font-weight: bold;

	color: #FFFFFF;

	text-transform: capitalize;

	text-align: center;

	padding-top: 5px;

	background-image: url(images/krp-2_19.png);

	background-repeat: no-repeat;

	background-position: center bottom;

}

.container #linksbody{

	height:158px;

	width:190px;

	float:left;

	color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	font-style: normal;

	padding-top: 10px;

	padding-right: 10px;

}

.container #linksbody1{

	height:158px;

	width:188px;

	float:left;

	color: #FFFFFF;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	font-style: normal;

	padding-top: 10px;

	padding-right: 10px;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #FFCC00;

	border-left-color: #FFCC00;

}

.container #linksbody1 a{

	color: #FFFFFF;

	text-decoration:none;

}

.container #linksbody1 a:hover{

	color: #FFFFFF;

	text-decoration:underline;

}

.container #linksbody a{

	color: #FFFFFF;

	text-decoration:none;

}

.container #linksbody a:hover{

	color: #FFFFFF;

	text-decoration:underline;

}

.container #totallinks{

height:200px;

width:1000px;

}



.container #footer{

	height:40px;

	width:998px;

	background-color:#012147;

	float: left;

	margin-bottom: 10px;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #0099FF;

	border-bottom-color: #0099FF;

	

}

.container #footer1{

	height:27px;

	width:485px;

	background-color:#012147;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 12px;

	padding-top: 13px;

	padding-left: 10px;

	float:left;

	clear: both;

}

.container #footer2{

	height:35px;

	width:475px;

	background-color:#012147;

	font-family: Arial, Helvetica, sans-serif;

	color: #FFFFFF;

	font-size: 12px;

	float:left;

	text-align: right;

	vertical-align: middle;

	padding-top: 5px;

	padding-right: 10px;

}

.ul

{

list-style-type: square;

}

.container #contentbody {

	height:auto;

	width:998px;

	float: left;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0099FF;

	border-left-color: #0099FF;

}



.container #contentsidelinks {

	height:1300px;

	width:179px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #012754;

	line-height: 25px;

	padding-left: 20px;

	float: left;

	border-right-width: 1px;

	border-right-style: dashed;

	border-right-color: #666666;

	padding-top: 20px;

}

.container #contentsidelinks h3{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #012754;



}

.container #contentsidelinks a{

	text-decoration:none;

	color:#012754;

}

.container #contentsidelinks a:hover{

	text-decoration:underline;

	color:#012754;

}

.container #contenttext {

	height:auto;

	width:788px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	padding-left: 10px;

	float: left;

}

.container #contenttext h3{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 25px;

	padding-left: 10px;

	color: #996633;

}

.container #contentlinks{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	padding-left: 10px;

	height:24px;

	width:988px;

	color: #FF6600;

	padding-top: 6px;

	font-weight: bold;

	border-bottom-width: 1px;

	border-bottom-style: dashed;

	border-bottom-color: #666666;

}

.container #contentlinks a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #FF6600;

	font-weight: bold;

}

.container #contenttext-tab {

	height:auto;

	width:788px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 20px;

	padding-left: 10px;

	float: left;

	padding-bottom: 20px;

}

.container #contenttext-tab h3{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	line-height: 10px;

	padding-left: 10px;

	color: #996633;

}

.container #footer-home {

	height:40px;

	width:1000px;

	background-color:#012147;

	float: left;

	margin-bottom: 10px;

	border-top-width: 1px;

	border-bottom-width: 1px;

	border-top-style: solid;

	border-bottom-style: solid;

	border-top-color: #0099FF;

	border-bottom-color: #0099FF;

}

